nav{border-top:3px solid #fff;}
#page1 nav{margin-bottom:8px;}
.menu {
	float:left;
	list-style:none;
	border-top:4px solid #ec008c;
	width:100%;
	background:url(../data/uploads/images/menu-tail.gif) center top repeat-x #3b3b3b;
}
.menu > li {
	position:relative;
	float:left;
	font:14px/17px Arial, Helvetica, sans-serif;
	background:url(../data/uploads/images/menu-separator.gif) right top repeat-y;
	padding-right:2px;
}
	.menu > li.last-item{padding-right:0; background:none;}
	.menu > li > a {
		display:block;
		width:155px;
		color:#fff;
		text-decoration:none;
		text-align:center;
		padding:13px 0 17px;
		background:url(../data/uploads/images/menu-hover.gif) center -999em no-repeat;
	}
		.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {
			text-decoration:none;
			background-position:center top;
			background-repeat:repeat-x;
			background-color:#ff8a00;
		}
	.menu .menu-arrow{display:none;}
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:158px; 
	display:none;
	padding:13px 0 19px;
	background:#504641;
	z-index:99;
}
.menu li li{
	width:100%;
	padding:0;
	margin-bottom:13px;
	position:relative;
	font:14px/17px Arial, Helvetica, sans-serif;
	text-align:center;
}
	.menu li li a{color:#fff; text-decoration:none;}
		.menu li li > a:hover,.menu li li.sfHover > a{color:#ff8f0b; text-decoration:none;}
.menu li:hover ul, .menu li.sfHover ul {left:0; top:67px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu ul ul{background-color:#423a36;}
.menu li li:hover ul, .menu li li.sfHover ul {left:145px; top:-29px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

